Bug 434341 - qjackctl failed massrebuild attempt for GCC 4.3
qjackctl failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qjackctl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fernando Lopez-Lezcano
Fedora Extras Quality Assurance
rebuilt
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:01 EST by Jesse Keating
Modified: 2013-01-09 22:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 19:37:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:01:56 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442611
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 16:10:52 EST
scratch build 479932
Comment 2 Jon Stanley 2008-02-29 16:37:10 EST
succeeded
Comment 3 Jon Stanley 2008-02-29 18:30:20 EST
rebuild 480325 submitted
Comment 4 Jon Stanley 2008-02-29 19:37:45 EST
rebuild succeeded

Note You need to log in before you can comment on or make changes to this bug.